@media (min-width:320px)  { 

	#introduction #eu-logo {
		display: none;
	}

	#introduction #eu-logo-mobile {
		display: inherit;

	}
	
	#introduction #eu-logo-mobile .wrapper-en {
		left: -2px;
		bottom: -5px;
		width: 100%;
		
	}

    
	#page-wrapper #eu-logo-inline-de img {

    border: 1px solid #ddd;
    width: 50%;
    height: auto;
    margin-top: 10px;


}

    
#page-wrapper #eu-esg-logo-inline-de img {

    border: 1px solid #ddd;
    width: 50%;
    height: auto;
    margin-top: 10px;
	margin-bottom: 50px;


}




 }
@media (min-width:1039px) { /* hi-res laptops and desktops */

	#introduction #eu-logo {
		display: inline; position: absolute; bottom: 0; width: 100%;
	}

	#introduction #eu-logo .wrapper-en {
		position: absolute; right:0%; bottom: 10%; z-index: 9;
	}

	#introduction #eu-logo .wrapper-en img {
		width: 59%; height: auto; 
		float: right; 
		clear: both;
		
	}


	#introduction #eu-logo-mobile {
		display: none;
	}

	#page-wrapper #eu-logo-inline-de img {

		border: 1px solid #ddd;
		width: 30%;
		height: auto;
		margin-top: 10px;
	}

	#page-wrapper #eu-esg-logo-inline-de img {

		border: 1px solid #ddd;
		width: 30%;
		height: auto;
		margin-top: 10px;
		margin-bottom: 50px;
	}



}

/* hiding empty footer link */
.footer-link:empty { 
  display: none !important;
}

